
D4Science Infrastructure - Task #471

Task # 469 (Closed): Move some VMs to the new hypervisor to set some servers free and usable to experiment with OpenStack

Locate the hypervisors to dedicate to OpenStack

Aug 04, 2015 06:51 PM - Andrea Dell'Amico

Status: Closed Start date: Aug 04, 2015

Priority: Urgent Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Consolidate VMs to make place for

OpenStack 

  

Infrastructure: Development, Pre-Production,

Production

  

Description

There are some candidates in the mid range group of servers.

History

#1 - Jan 20, 2016 03:56 PM - Andrea Dell'Amico

- Priority changed from Normal to Urgent

From dlib14x to dlib17x? is it OK?

#2 - Mar 09, 2016 04:12 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 100

- Infrastructure Development, Pre-Production added

Let's use the machines from dlib14x to dlib17x, then.

#3 - Jul 15, 2016 03:44 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

We are going to start with two new servers.
